@charset "utf-8";
/* CSS Document */


body{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1rem; /* Was .95rem */
	line-height:1.5rem;
	margin-top:0;
	max-width:36em;
	margin-left:auto;
    margin-right:auto; 

}


.endtext {
	line-height:120%;
	margin:.5em;
	font-size:90%;
}

.font75 {
	font-size:75%;
}

h1 {
	text-align:center;
	font-size:x-large;
	/* color:#CCCC33;  gold */
}

h2 {
	margin-top:2em;
	text-align:center;
	font-size:larger;
	font-weight:400;
}

h2.poem_subheading {
	text-align:center;
	margin-left:-4em;
	font-size:larger;
	font-weight:400;	
}

h2.smallchapter1 {
	text-align:center;
	font-size:large;
	margin-bottom:0;
}

h3 {
	text-align:center;
	font-size:large;
	font-weight:400;
}

img.banner {
	display: block;
	margin: auto;
	max-width:60%;
}

.imgLinks {
	font-size:large;
	color:white;
}
	
.lib_banner {
	width:100%;
}

.lib_nav {
	max-width:161px;
	height:auto;
}

.lib_navtext {
	font-size:85%;
	text-align:center;
	margin-top:0px;
	line-spacing:0px;
}

.magazine {
	font-size:80%;
	font-style:regular;
	/* font-variant:small-caps; */
}

p {
	text-align:justify;
}

p.asterisks {
	text-align:center;
}

p.asterisks3 {
	text-align:left;
	margin-left:9em;
}

p.byline {
	text-align:center;
	font-size:110%;
	font-style:regular;
	margin-bottom:3em;
	line-height:165%;
}

p.footnote {
	font-size:95%;
}

p.fninheading {
	font-size: 50%;
}

p.headline {
	text-align:center;
	font-size:115%;
}

p.indent_full {
	margin-left: 3em;
}

p.indent_full2 {
	margin-left: 6em;
}

p.indent1 {
	font-size:95%;
	margin-left: 3em;
}

p.indent1_heading {
	font-size:95%;
	text-align:center;
	margin-left: 3em;
}

p.indent2 {
	font-size:95%;
	margin-left:3em;
}

p.invocation_centered {
	text-align:center;
}

p.quote {
	font-size:95%;
	margin-left: 3em;
	margin-right: 3em;
}

p.quote2 {
	font-size:95%;
	margin-left: 5em;
	margin-right: 3em;
}


p.quote_short {
	font-size:95%;
	text-align:center;
}

p.quote_byline {
	font-size:95%;
	margin-left: 3em;
	margin-right: 3em;
	margin-top:-1em;
	text-align:right;
}

p.quote2_byline {
	font-size:95%;
	margin-left: 3em;
	margin-right: 9em;
	margin-top:-1.3em;
	text-align:right;
}

p.quote3_byline {
	font-size:95%;
	margin-left: 3em;
	margin-right:12em;
	margin-top:-1.3em;
	text-align:right;
}

p.quote_table {
	font-size:95%;
	line-height:135%;
}

p.right {
	font-size:95%;
	text-align:right;
}

p.right_full {
	text-align:right;
}

p.right_topflush {
//	font-size:95%;
	text-align:right;
	margin-top:-1.3em;
}

p.salutation1 {
	font-size:95%;
	margin-left:13em;
}

p.salutation1_full {
	margin-left:13em;
}

p.smallchapter {
	margin-top:1.2em;
	font-size:1.1em;
	text-align:center;
}

p.smallchapter2 {
	text-align:center;
	margin-top:0;
	font-style:italic;
}

p.subtitle {
	text-align:center;
	font-weight:bold;
}

p.toc {
	line-height:115%;
	margin-top:2%;
	margin-bottom:0%;
}

p.toc_desc {
	font-size:95%;
	line-height:105%;
	margin-left: 3em;
	margin-top:2%;
	margin-bottom:2%;
}

p.toc_fn {
	font-size:95%;
	line-height:105%;
}

.smallcaps {
	font-variant: small-caps;
}

.sub_font {
	font-size:75%;
}

td {
	text-align:left;
	vertical-align:top;
}


/* TABLET view, PORTRAIT orientation */
@media only screen and (hover: none) and (pointer: coarse) and (orientation: portrait) and (max-device-width:800pt) {
	body{
		margin-left:4rem;
		margin-right:4rem;
		font-size:160%;
		line-height:150%;
		max-width:100%;
	}

	h1 {
		font-size:175%;
		line-height:140%;
		/* color:#0033CC; /* blue */
	}
    
	.imgLinks {
		font-size:2vh;
		/* color:red; */
	}
	
	.lib_banner {
		width:100%;
	}

	.lib_nav {
		max-width:100%;
		vertical-align:top;
	}

	.lib_navtext {
		line-height:1.5em;
	}	

	h2.poem_subheading {
		margin-left:-5em;
	}
	
	p.quote {
		font-size:95%;
		margin-left: 3em;
		margin-right: 3em;
	}
	
	p.toc_desc {
		margin-left: 3em;
	}
	
}

/* PHONE view, PORTRAIT orientation */
@media only screen and (hover: none) and (pointer: coarse) and (orientation: portrait) and (max-device-width:480pt) {
	body{
		margin-left:4rem;
		margin-right:4rem;
		font-size:350%;
		line-height:150%;
		max-width:100%;
	}

	h1 {
		font-size:125%;
		line-height:120%;
	}

	h2.poem_subheading {
		text-align:left;
		margin-left:0px;
	}

	img.banner {
		width:100%;
		max-width:100%;
	}	
	
	.imgLinks {
		font-size:3vh;
		/* color:orange; */
	}
	
	.lib_banner {
		width:100%;
	}

	.lib_nav {
		max-width:100%;
	}

	.lib_navtext {
		margin-top:5px;
		line-height:120%;
	}	
		
	p {
		text-align:left;
	}

	p.indent1 {
		font-size:95%;
		margin-left: 1.25em;
	}

	p.indent_full {
		margin-left: 0em;
	}

	p.indent1_heading {
		font-size:90%;
		margin-left: 1.25em;
	}

	p.quote {
		font-size:95%;
		margin-left: 1.5em;
		margin-right: 1.5em;
	}

	p.quote2 {
		font-size:95%;
		margin-left: 1.5em;
		margin-right: 1em;
	}

	p.quote3_byline {
		font-size:95%;
		margin-left: 3em;
		margin-right:3em;
		margin-top:-1.3em;
		text-align:right;
	}

	p.salutation1 {
		font-size:95%;
		margin-left:3em;
	}

	p.salutation1_full {
		margin-left:2em;
	}
	
	p.toc_desc {
		margin-left: 1.25em;
	}	
}

/* PHONE view, LANDSCAPE orientation */
@media only screen and (hover: none) and (pointer: coarse) and (orientation: landscape) and (max-device-width:480pt) {
	body{
		margin-left:4rem;
		margin-right:4rem;
		font-size:150%;
		line-height:150%;
		max-width:100%;
	}

	h1 {
		font-size:175%;
		line-height:175%;
		/* color:#9966CC; /* purple */
	}
	
	.imgLinks {
		font-size:7vh;
		/* color:green; */
	}	

	.lib_banner {
		width:100%;
	}

	.lib_nav {
		line-height:80%;
	}

	.lib_navtext {
		line-spacing:0;
		font-size:100%;
	}	
	
	p.quote {
		font-size:130%;
		line-height:130%;
		margin-left: 3em;
		margin-right: 3em;
	}

	p.quote2 {
		font-size:95%;
		margin-left: 4em;
		margin-right: 1em;
	}

	p.quote_byline {
		font-size:125%;
	}
	
}